Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Does CUCM 10.5 support IP Communicator 8.6(4)

The release notes though from CIPC 8.6.4 states CUCM 10.0.x only.

This could refer to 10.x (including 10.5) but Release notes is not accurate.

Assume it is ok just seeking clarity.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Hi Jason,CIPC 8.6.4 supports

Hi Jason,

CIPC 8.6.4 supports CUCM 10.0.x and older versions and does not support 10.5.x yet.

HTH

Manish

Cisco Employee

Hi Jason,For roadmap queries

Hi Jason,

For roadmap queries you can engage your Cisco Account team.

Manish

11 REPLIES
Cisco Employee

It seems the answer is no,

It seems the answer is no, the version in the RNs is 10.0.x (10.0(1) for example), otherwise, it would be 10.x as you mention.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Hi Jaime, Manish,Any update

Hi Jaime, Manish,

Any update now?  Any confirmation that CIPC 8.6.4 supports CUCM 10.5.x now?   

thanks,

Master001
 

Cisco Employee

Have you tried the RNs for

Have you tried the RNs for latest CIPC???

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

According to Cisco IP

According to Cisco IP Communicator 8.6.4 Release Notes,  CUCM 10.5 is supported.

Any one tested already?  I haven't built CUCM10.5 yet, but plan to do it.   Reading this post a little confusion...

 

thanks,

master001

 

 

Cisco Employee

The latest CIPC IS officially

The latest CIPC IS officially supported, that's why I mentioned the latest ones, any previous version should work, but we won't provide official support if you have any issue.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

I see, thanks for the

I see, thanks for the clarification Jaime.

Cisco Employee

Hi Jason,CIPC 8.6.4 supports

Hi Jason,

CIPC 8.6.4 supports CUCM 10.0.x and older versions and does not support 10.5.x yet.

HTH

Manish

New Member

Do we have a Cisco IP

Do we have a Cisco IP Communicator being released that will?

Cisco Employee

Hi Jason,For roadmap queries

Hi Jason,

For roadmap queries you can engage your Cisco Account team.

Manish

Hello!In this document

Hello!

In this document (Compatibility information) you can see :

Cisco IP Communicator

Cisco IP Communicator Release 8.6(4) is supported with Cisco Unified Communications Manager 10.x.

 

So, yes it's supported.

Cisco Employee

Hello Jason, Just adding my

Hello Jason,

 

Just adding my two cents here

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cipc/8_6_4/CIPC_BK_C6B0FEBA_00_cisco-ip-communicator-864-release.pdf

 

 

HTH

Regards,

Abhishek Singh

 

 

Whatever level you reach getting better never stops -- Sachin Tendulkar
2518
Views
14
Helpful
11
Replies